body {
  background-color: #FFd0a0;
}

.main-split {
  display: -webkit-flex;
  display: flex;
  padding-right: 20%;
  padding-top: 2%;
}

.left-panel {
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
  
  -webkit-box-flex: 1;
  -moz-box-flex: 1; 
  width: 50%;   
  -webkit-flex: 1;            
  -ms-flex: 1;
  flex: 1;
  
  text-align: right;
  padding: 20px;

  border-right: 1px solid black;
}

.right-panel {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;     
  -ms-flex-order: 2;             
  -webkit-order: 2;           
  order: 2;            
  
  width: 50%;
  -moz-box-flex: 1;
  
  padding: 20px;
}

h2 {
  color: #4020c0;
}

.guest-card {
  flex-direction: column;
  display: flex;
  border: 1px solid #FFFFFF;
  padding: 5px;
  margin: 5px 0;
  background-color: #ffe4c9;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.guest-header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  padding: 5px;
  margin-top: -24px;
}

.guest-text {
  padding: 5px;
}

.datetime {
  margin-top: -20px;
  margin-bottom: -4px;
  font-size: 12px;
  color: #404040
}

.guestp {
    word-break: break-all;
    white-space: normal;
}

col {
  width: auto !important;
}

tr {
  display: flex;
  flex-direction: column;
  padding: 5px;
  margin: 10px;
  background-color: #ffe4c9;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

td {
  padding: 5px;
}